# translation of katehtmltools.po to Serbian
# translation of katehtmltools.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Bojan Bozovic <bole89@infosky.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: katehtmltools\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2003-10-22 17:25+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: plugin_katehtmltools.cpp:53
msgid "HT&ML Tag..."
msgstr "HTML &tag..."

#: plugin_katehtmltools.cpp:85
msgid "HTML Tag"
msgstr "HTML tag"

#: plugin_katehtmltools.cpp:86
#, fuzzy
msgid "Enter HTML tag contents (the <, >, and closing tag will be supplied):"
msgstr "Unesite sadržaj HTML taga. Mi ćemo obezbediti <, > i zatvarajući tag"
